    /* Webkit */
    ::selection {
    background: #c3e1a5;
    }
    /* Gecko/Mozilla */
    ::-moz-selection {
    background: #c3e1a5;
    }




    body{
    	    	    	font-family: 'Roboto Slab', sans-serif;
    	    	 color: #ffffff;     	 font-size: 16px;     	font-weight: 400;    }
            body,
		.wrapper,
        .content,
        .full_width,
        .overlapping_content .content > .container,
		.more_facts_holder,
		.comment_holder .comment #respond textarea,
		.comment_holder .comment #respond input[type='text'],
		.comment_holder .comment #respond input[type='email'],
		.content .container
		{
        	background-color:#000000;
        }
		.angled-section polygon{
			fill: #000000;
		}
				
    


.header_bottom,
.header_top,
.fixed_top_header .bottom_header{
	background-color: rgba(255,255,255,1);
}



	@media only screen and (min-width: 1000px) {
		.content .container .container_inner.default_template_holder,
		.content .container .container_inner.page_container_inner
		{
			padding-top:0px;
		}
	}




header.sticky .header_bottom{
	background-color: rgba(255,255,255,1) !important;
}


.header_top,
.fixed_top_header .top_header,
.fixed_top_header nav.mobile_menu{
	background-color: rgba(164,201,126,1);
}
header.sticky .header_top{
	background-color: rgba(164,201,126,0.7);
}





.content{
	margin-top: 0;
}

.logo_wrapper,
.side_menu_button,
.shopping_cart_inner
{
	height: 140px;
}
.content.content_top_margin{
	margin-top: 173px !important;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 140px;
}


header.sticky .logo_wrapper,
header.sticky.centered_logo .logo_wrapper,
header.sticky .side_menu_button,
header.sticky .shopping_cart_inner
	{
	height: 100px !important;
}

header.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a, 
.light.sticky nav.main_menu > ul > li > a:hover, 
.light.sticky nav.main_menu > ul > li.active > a, 
.dark.sticky nav.main_menu > ul > li > a, 
.dark.sticky nav.main_menu > ul > li > a:hover, 
.dark.sticky nav.main_menu > ul > li.active > a {
	line-height: 100px;
}



        header.fixed_hiding .q_logo a,
        header.fixed_hiding .q_logo{
            max-height: 55.5px;
        }

    @media only screen and (max-width: 1000px){
        .q_logo a,.q_logo img{
            height: 60px !important;
        }
    }   

    @media only screen and (max-width: 480px){
        .q_logo a,.q_logo img{
            height: 60px !important;
        }
    }   


nav.main_menu > ul > li > a{
	line-height: 140px;
}



nav.main_menu > ul > li > a{
	 color: #000000; 		font-family: 'Roboto', sans-serif;
		 font-size: 21px;     	 font-style: normal; 	 font-weight: 500; 	 letter-spacing: 0px; 	 text-transform: uppercase; }


	nav.main_menu > ul > li:not(:first-child):before {
		content: '|';
		position: relative;
		left: -2px;
		color: #9e9e9e;
		font-size: 15px;
		font-weight: 400;
	}
	nav.main_menu > ul > li:not(:first-child):before {
		color: #5a9e17;
	}
	nav.main_menu > ul > li > a{
		padding: 0 40px;
	}
	header.transparent .drop_down .second:not(.right){
		left: 39px;
	}

nav.main_menu ul li:hover a {
	 color: #5a9e17; }









header.sticky nav.main_menu > ul > li > a, 
header.light.sticky nav.main_menu > ul > li > a, 
header.dark.sticky nav.main_menu > ul > li > a{
	 color: #282828; 							}

header.sticky .side_menu_button a, 
header.sticky .side_menu_button a:hover{
     color: #282828; }


nav.mobile_menu ul li a,
nav.mobile_menu ul li h3{
	 color: #000000; 		font-family: 'Roboto', sans-serif;
		 font-size: 18px; 					}


	nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
	    color: #000000;
	}

nav.mobile_menu ul li a:hover,
nav.mobile_menu ul li.active > a,
nav.mobile_menu ul li.current-menu-item > a{
	color: #000000;
}





h1,
.h1,
.title h1 {
		color: #a4c97e; 		font-family: 'Roboto', sans-serif;
		font-size: 32px; 			        }
.title h1{
	color: #ffffff; 		font-family: 'Arvo', sans-serif;
		font-size: 40px; 	line-height: 43px; 	font-style: italic; 	font-weight: 700; 	text-transform: none; }


	.title.title_size_small h1{
	font-size: 40px; 	line-height: 43px;     	}
h2,
.h2,
h2 a{
	color: #a4c97e; 			font-family: 'Roboto', sans-serif;
		font-size: 26px; 			    letter-spacing: -1.1px; 	text-transform: none; }
h3,
.h3,
h3 a{
	color: #ffffff; 		font-family: 'Roboto', sans-serif;
		font-size: 20px; 	line-height: 50px; 		font-weight: 600;     	text-transform: none; }
h4,
.h4,
h4 a{
	color: #282828; 			font-family: 'Roboto', sans-serif;
		font-size: 24px; 	line-height: 33px; 	font-style: italic; 	font-weight: 700;     letter-spacing: -0.6px; 	text-transform: none; }
h5,
.h5,
h5 a,
.q_icon_with_title .icon_text_holder h5.icon_title{
	color: #a4c97e; 		font-family: 'Roboto', sans-serif;
		font-size: 20px; 	line-height: 50px; 		font-weight: 600;     letter-spacing: -0.38px; 	text-transform: none; }
    p{
    	color: #ffffff;    	    		font-family: 'Roboto', sans-serif;
    	    	font-size: 16px;    	line-height: 26px;    	font-style: normal;    	font-weight: 400;    	    	    }
    .filter_holder ul li span,
    blockquote h5,
    .q_social_icon_holder .simple_social,
    .header-widget.widget_nav_menu ul.menu li a,
    .side_menu a,
    .side_menu li,
    .side_menu span,
    .side_menu p,
    .side_menu .widget.widget_rss li a.rsswidget,
    .side_menu #wp-calendar caption,
    .side_menu #wp-calendar th, 
    .side_menu #wp-calendar td,
    aside .widget #lang_sel_list li a,
    aside .widget #lang_sel li a,
    aside .widget #lang_sel_click li a,
    .wpb_widgetised_column .widget #lang_sel_list li a,
    .wpb_widgetised_column .widget #lang_sel li a,
    .wpb_widgetised_column .widget #lang_sel_click li a,
    section.side_menu #lang_sel_list li a,
    section.side_menu #lang_sel li a,
    section.side_menu #lang_sel_click li a,
    footer #lang_sel_list li a,
    footer #lang_sel li a,
    footer #lang_sel_click li a,
    footer #lang_sel_list.lang_sel_list_horizontal a,
    footer #lang_sel_list.lang_sel_list_vertical a,
    .side_menu #lang_sel_list.lang_sel_list_horizontal a,
    .side_menu #lang_sel_list.lang_sel_list_vertical a,
    #lang_sel_footer a{
    	color: #ffffff;    }
    .header_top #lang_sel > ul > li > a, 
    .header_top #lang_sel_click > ul > li> a,
    footer #lang_sel ul li a,
    footer #lang_sel ul ul a,
    footer #lang_sel_click ul li a,
    footer #lang_sel_click ul ul a,
    footer #lang_sel_click ul ul a span,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel ul ul a,
    section.side_menu #lang_sel ul ul a:visited,
    section.side_menu #lang_sel_click > ul > li > a,
    section.side_menu #lang_sel_click ul ul a,
    section.side_menu #lang_sel_click ul ul a:visited{
    	color: #ffffff !important;    }
    a, p a{
	color: #8bb966;			}

	 	h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
	.q_icon_with_title .icon_with_title_link,
	.blog_holder article .post_description a:hover,
	.blog_holder.masonry article .post_info a:hover,
	.breadcrumb .current,
	.breadcrumb a:hover,
	.portfolio_social_holder a:hover,
	.latest_post_inner .post_infos a:hover{
		color: #8bb966;
	}
	a:hover,p a:hover,
h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover,h5 a:hover,h6 a:hover,
.q_tabs .tabs-nav li a:hover,
.q_icon_with_title .icon_with_title_link:hover,
.blog_holder article .post_description a:hover,
.blog_holder.masonry article .post_info a:hover,
.portfolio_social_holder a:hover,
.latest_post_inner .post_infos a:hover{
	color: #ffffff;	}



	.separator.small,
	.wpb_column>.wpb_wrapper .separator.small {
		height: 5px;margin-top: 20px;background-color: #ffd800;width: 66px;	}
	

    .q_social_icon_holder .fa-stack {
        		background-color: #ffffff;
        
        	}

    .q_social_icon_holder .fa-stack i {
        color: #dd3333    }

.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type='submit'],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button
	{
	color: #282828; 		font-family: 'Arvo', sans-serif;
	
    
		font-size: 20px; 		line-height: 75px; 		height: 75px; 		font-style: normal; 		font-weight: 700; 		background-color: #ffd800; 		border-radius: 3px; 		-moz-border-radius: 3px; 		-webkit-border-radius: 3px; 		letter-spacing: -0.4px; 		text-transform: none; 	 border-width: 0px;		padding-left: 45px; padding-right: 45px; }

.qode-qbutton-main-color {
		font-family: 'Arvo', sans-serif;
			font-size: 20px; 		line-height: 75px; 		height: 75px; 		font-style: normal; 		font-weight: 700; 		letter-spacing: -0.4px; 		text-transform: none; }


	.qbutton:hover,
	.qbutton.medium:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
	 color: #ffffff; 
		}

	.qbutton:hover,
	#submit_comment:hover,
	.load_more a:hover,
	.blog_load_more_button a:hover,
	.post-password-form input[type='submit']:hover,
	input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
    .woocommerce table.cart td.actions input[type="submit"]:hover,
    .woocommerce input#place_order:hover,
    .woocommerce-page input[type="submit"]:hover,
	.woocommerce .button:hover
	{
		 background-color: #282828; 			}

    .testimonials .testimonial_text_inner p{
    font-size: 22px;letter-spacing: 0px;font-weight: 400;font-style: normal;text-transform: none;color: #ffffff    }

    .testimonials .testimonial_text_inner p.testimonial_author{
    font-size: 19px;line-height: 22px;letter-spacing: -0.38px;font-weight: 700;font-style: italic;text-transform: none;color: #c3e1a5    }





.google_map{
	height: 750px;
}


	.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
		background-color: #0a0a0a;
	}
	footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
		background-color: #0a0a0a !important;
	}

    .footer_top,
    .footer_top.footer_top_full{
     padding-top: 114px;padding-bottom: 89px 
 }

	.footer_top,
	.footer_top p,
    .footer_top span,
    .footer_top li,
    .footer_top .textwidget,
    .footer_top .widget_recent_entries>ul>li>span {
		color: #ffffff;
	}










	.footer_top,
	.footer_top .footer_col1,
	.footer_top .container_inner > .widget,
	.footer_top.footer_top_full > .widget{
		text-align: center;
	}





























/*Blog Masonry Gallery - end */




























    .side_menu_button > a,
    .mobile_menu_button span,
	.fixed_top_header .side_menu_button > a,
    .fixed_top_header .popup_menu .line,
    .fixed_top_header .mobile_menu_button span{ color: #000000;font-size: 26px; }

    .popup_menu .line,
    .popup_menu .line:after, .popup_menu .line:before{
        background-color: #000000;
    }
 
 
 .vertical_menu_float .menu-item .second{
	left: calc(100% + 30px); /*because of the padding*/
}

.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
	left: calc(100% + 40px);
}

 
 
 




	.vertical_menu_area{
		text-align:left;
	}
	


















    .portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
        font-family:     }
	.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
	height: 121px;
	}














































































	
	







    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }


    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
    text-align: center;    }








.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#5c7047, #c3e1a5);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#5c7047, #c3e1a5);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#5c7047, #c3e1a5);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#5c7047 0%, #c3e1a5 50%,#5c7047 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#c3e1a5, #5c7047);color: #5c7047;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#c3e1a5, #5c7047);color: #5c7047;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#c3e1a5, #5c7047);color: #5c7047;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-btn { text-transform: none;font-style: normal;}

